body {
    padding-top: 10px;
    background-color: rgb(230, 230, 230);
  }
.container {
    background-color: rgb(245, 245, 245);
}

[class*="col-"] {
    /* background-color: turquoise;
    border: 2px solid black;
    border-radius: 6px; */
    text-align: center;
}

#loadButton {
    display: none
}

.img-w {
    max-width: 60%;
}

.img-m {
    max-width: 100%;
}

.scroll-chat {
    max-height: 580px;
    overflow-y:scroll;
  }

.vertical-align {
    display: flex;
    align-items: center;
}

.gogetit {
    font-size: 12px;
    position: relative;
    top: 12px;
    right: 75px;
    width: 0px;
    height: 0px;
}

.automargin {
    margin: auto
}